POET(1p)

NAME
poet - main Poet command-line interface

SYNOPSIS
   poet new [-d dir] [-q] <AppName>

   poet script <script_name>

DESCRIPTION
For general help, run "poet help".

For help with a specific command, run "poet help _subcommand_".

SEE ALSO
Poet

AUTHOR
Jonathan Swartz

SEE ALSO
Poet

AUTHOR
Jonathan Swartz <swartz@pobox.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Jonathan Swartz.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.